[Wine] Re: Getting Alibre Design to work...

bigseb wineforum-user at winehq.org
Sun Aug 15 03:01:02 CDT 2010

dimesio wrote:
> You're using an old version of Wine with a new version of winetricks. Upgrade Wine to at least 1.2, preferably 1.3.0 (which is what I tested).

Ok. What is the best way to uninstall Wine? (I am not all that Linux fluent yet). Also will I have to reinstall winetricks?

Since we're on the subject what is the best way to install the latest wine. I got mine via synaptic so...

More information about the wine-users mailing list